Qlik Community

QlikView Deployment

Discussion Board for collaboration related to QlikView Deployment.

Announcements
QlikView Fans! We’d love to hear from you.
Share your QlikView feedback with the product team… Click here to participate in our 5-minute survey.
Rules, plus terms and conditions, can be found here.
Not applicable

IE Plugin Support

Hello

I will be upgrading my QV Server from version 11.2 to Version 12.1 SR1. Does this version support or is compatible with IE Plugin and also what version of explorer?

Also when I do this do I also have update my Qlikview Desktop client to the latest version too?

I have gone through the release notes it does not specifically mention it.

Thanks

Rizwan Syed

1 Solution

Accepted Solutions
Employee
Employee

Re: IE Plugin Support

Hi Rizwan,

Yes, QV v12.10 SR1 does support IE Plugin with IE 11.  Please note that IE Plugin is not supported with the Edge browser. https://help.qlik.com/en-US/qlikview/12.1/Content/System-requirements.htm.

Yes, best practices dictate that you'll want to run the same version of QlikView Desktop as that of the QlikView Server. That way, you'll ensure that any/all development of QVWs is done on the same version.

Hope this helps.

-Chip

Sr. Technical Support Engineer with Qlik Support
1 Reply
Employee
Employee

Re: IE Plugin Support

Hi Rizwan,

Yes, QV v12.10 SR1 does support IE Plugin with IE 11.  Please note that IE Plugin is not supported with the Edge browser. https://help.qlik.com/en-US/qlikview/12.1/Content/System-requirements.htm.

Yes, best practices dictate that you'll want to run the same version of QlikView Desktop as that of the QlikView Server. That way, you'll ensure that any/all development of QVWs is done on the same version.

Hope this helps.

-Chip

Sr. Technical Support Engineer with Qlik Support
Community Browser